[General]
Portable=1

[Templates]
all=*.*|=!All
pictures=*.jpg;*.jpeg;*.gif;*.bmp;*.tif;*.tiff;*.wmf;*.ico;*.cur;*.png;*.psd;*.cdr;*.heif;*.heic;*.jp2;*.j2k;*.jpx;*.jpe;*.jfif;*.svg;*.svgz;*.dib;*.rle;*.emf;*.eps;*.icn;*.icl;*.ani;*.iff;*.lbm;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.psp;*.tga;*.xif;*.xbm;*.xpm;*.webp|*AN=10;|=Pictures
video=*.avi;*.mpg;*.mov;*.vob;*.wmv;*.flv;*.3gp;*.mp4;*.mpg4;*.mpe*;*.qt;*.asf;*.rm;*.ifo;*.mkv;*.mpeg|*AN=10;|=Video
audio=*.mp3;*.wma;*.ogg;*.wav;*.cda;*.m3u;*.mid;*.mpa;*.midi;*.mod;*.pls;*.xm;*.s3m;*.stm;*.sid;*.spc;*.snd;*.sfx;*.ape;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.aif;*.aiff;*.fla;*.flac;*.kar;*.tta;*.plc;*.m3u8|*AN=10;|=Audio
archives=*.zip;*.rar;*.cab;*.ace;*.arj;*.jar;*.7z;*.7zip;*.lha;*.ha;*.lzh;*.tar;*.uc2;*.lzma;*.a0?;*.bz2;*.cpio;*.gz;*.gzip;*.ice;*.r0?;*.rpm;*.z;*.zz;*.zoo;*.uha;*.iso;*.nrg;*.lzo;*.lzx;*.xz|*AN=10;|=Archives
internet=*.htm;*.html;*.xml;*.mht;*.sht;*.shtm;*.shtml;*.url;*.php;*.php3;*.php4;*.phtm;*.phtml;*.xhtml;*.jhtml;*.xht;*.asp;*.xsd;*.maff;*.mhtml;*.aspx|*AN=10;|=Internet
executed=*.exe;*.bat;*.cmd;*.lnk;*.pif;*.com;*.cpl;*.msi;*.msc;*.scr|*AN=10;|=Executables
temporary=*.tmp;*.bak;~*.*;*.~*;$*.*;*.$??;*.swp;*.old|*AN=10;|=Temporary
texts=*.pdf;*.txt;*.djvu;*.rtf;*.ini;*.reg;*.diz;*.inf;*.djv;*.ion;*.me;*.dir;*.bbs;*.wri;*.nfo;*.lst;*.fb2;*.epub|*AN=10;|=Texts
office=*.doc;*.docx;*.xls;*.xlsx;*.ppt;*.pptx;*.mdb;*.accdb;*.docm;*.xlsm;*.pptm;*.sxw;*.sxg;*.sxc;*.sxi;*.odt;*.ods;*.odf;*.odg;*.odp;*.accde;*.accdt;*.accdr|*AN=10;|=Office
programing=*.c;*.cpp;*.pas;*.sql;*.vbs;*.asm;*.bas;*.js;*.h;*.hpp;*.dpr;*.dof;*.dcu;*.dfm;*.dcr;*.tpu;*.frm;*.frx;*.vbp;*.vbw;*.cls;*.pl;*.css;*.cgi;*.cxx;*.cs;*.py|*AN=10;|=Programing
db=*.db;*.dbf;*.gdb;*.mdf;*.accdb;*.accde;*.accdt;*.accdr;*.csv|*AN=10;|=Databases
MINUTE=*.*|*DS=4;DM1=1;D1=1;|*DS=4;DM1=1;D1=1;|*DS=4;DM1=1;D1=1;|*DS=4;DM1=1;D1=1;|=1. Last MINUTE
HOUR=*.*|*DS=4;DM1=2;D1=1;|*DS=4;DM1=2;D1=1;|*DS=4;DM1=2;D1=1;|*DS=4;DM1=2;D1=1;|=2. Last HOUR
DAY=*.*|*DS=4;DM1=3;D1=1;|*DS=4;DM1=3;D1=1;|*DS=4;DM1=3;D1=1;|*DS=4;DM1=3;D1=1;|*DS=4;DM1=3;D1=1;|*DS=4;DM1=3;D1=1;|=3. Last DAY
WEEK=*.*|*DS=4;DM1=4;D1=1;|*DS=4;DM1=4;D1=1;|*DS=4;DM1=4;D1=1;|*DS=4;DM1=4;D1=1;|=4. Last WEEK
MONTH=*.*|*DS=4;DM1=5;D1=1;|*DS=4;DM1=5;D1=1;|*DS=4;DM1=5;D1=1;|*DS=4;DM1=5;D1=1;|=5. Last MONTH

[PackerPlugins]
zip=32:%aRun%\Plugins\Standard\acx\Zip\pylZip.acx32*64:%aRun%\Plugins\Standard\acx\Zip\pylZip.acx64|%aProgramFiles64%\WinRar\WinRar.exe#ü%aProgramFiles32%\WinRar\WinRar.exe#ü%aProgramFiles64%\7-Zip\7z.exe#ü%aProgramFiles32%\7-Zip\7z.exe|X=0%%packer <IfWithPath:x|e> {-p%%PQ} <IfPacker=7z:{-o"%%D"}|<IfWithPath:{-ap%%RQ}> <IfKeepCorrupt:-kb>> -- %%AQ <IfPacker=7z:@%%Lmu|:@%%LNMUB {"%%D\"}>;T=0%%packer t -y {-p%%PQ} -- %%AQ;D=0%%packer d {-w%%WQ} -- %%AQ <IfPacker=7z:@%%LNmu|:@%%LNMUB>;A=0%%packer <IfPacker=7z:a -tzip|:<IfMove:m|a> {-ap%%RQ} -afzip> {-p%%PQ} {-w%%WQ} <IfSFX:-sfx"%aPlugDir%\%IfSFX%"> %IfCompress% <IfPacker=winrar:<IfWithPath:|-ep>> <IfMulti= :-v|=:|:-v%IfMulti%b> -- %%AQ <IfPacker=7z:@%%Lmu|:@%%LNMUB><WIN:NoUnicodePass>;C=winrar:-m0=Without compression|winrar:-m1=Fastest|winrar:-m2=Fast|winrar:-m3=Normal|winrar:-m4=Good compression|winrar:-m5=Maximum compression|7z:-mx#½0=Without compression|7z:-mx#½1=Fastest|7z:-mx#½3=Fast|7z:-mx#½5=Normal|7z:-mx#½7=Maximum compression|7z:-mx#½9=Ultra compression;S=winrar:Zip.SFX=Zip (32-bit)|winrar:Zip64.SFX=Zip (64-bit);E=:1=Warning! There were minor bugs.|:2=There was a critical error!|winrar:3=CRC error was detected when unpacking!|winrar:4=An attempt to change a locked file!|winrar:5=There was an error writing to disk!|winrar:6=There was an error opening the file!|:7=Error when specifying a parameter in the command line!|:8=Not enough memory to perform the operation!|winrar:9=Error creating file!|:255=The operation was aborted by the user!
rar=32:%aRun%\Plugins\Standard\acx\rar\pylRar.acx32*64:%aRun%\Plugins\Standard\acx\rar\pylRar.acx64|%aProgramFiles64%\WinRar\WinRar.exe#ü%aProgramFiles32%\WinRar\WinRar.exe#ü%aProgramFiles64%\WinRar\Rar.exe#ü%aProgramFiles32%\WinRar\Rar.exe|X=0%%packer x {-p%%PQ} {-ap%%RQ} <IfWithPath:|-ep> <IfKeepCorrupt:-kb> -- %%AQ @%%LNM<IfPacker=winrar:UB|A> {"%%D\"};T=0%%packer t -y {-p%%PQ} -- %%AQ;D=1%%packer d {-w%%WQ} -- %%AQ @%%LNM<IfPacker=winrar:UB|A>;A=1%%packer <IfMove:m|a> {-p%%PQ} {-hp%%pQ} {-ap%%RQ} {-w%%WQ} <IfSFX:-sfx"%aPlugDir%\%IfSFX%"> %IfCompress% <IfSolid:-s> <IfWithPath:|-ep> <IfMulti= :-v|=:|-v%IfMulti%b> -- %%AQ @%%LN<IfPacker=winrar:UB|A><WIN:NoUnicodePass>;C=:-m0=Without compression|:-m1=Fastest|:-m2=Fast|:-m3=Normal|:-m4=Good compression|:-m5=Maximum compression;S=:Default.SFX=Default (32-bit)|:Default64.SFX=Default (64-bit)|:WinCon.SFX=Console (32-bit)|:WinCon64.SFX=Console (64-bit);E=:1=Warning! There were minor bugs.|:2=There was a critical error!|:3=CRC error was detected when unpacking!|:4=An attempt to change a locked file!|:5=There was an error writing to disk!|:6=There was an error opening the file!|:7=Error when specifying a parameter in the command line!|:8=Not enough memory to perform the operation!|:9=Error creating file!|:255=The operation was aborted by the user!

[ContentPlugins]
ShellDetails=32:%aIniAllUsers%\Plugins\wdx\ShellDetails\ShellDetails.uwdx

[TextHighlight_Mask_Conflicts]
*.inc=PHP
*.prg=Foxpro
*.asm=Assembler x86

;[TextHighlight_Hidden]
;<HighlightName>=    - for hide
;<HighlightName>=+   - for show
